鸵鸟区块链

MetaMask:iOS用户应立即将其操作系统更新到14.8版以确保安全

2021-09-14 15:02

鸵鸟区块链9月14日消息,MetaMask钱包发推表示,iOS用户应立即更新其操作系统版本至iOS14.8以确保安全。据路透社新闻报道,一家以色列的网络监控公司开发了NSOGroup工具可以侵入Apple安全系统,该漏洞不需要用户交互就会影响Apple的所有版本的iOS、OSX和watchOS,Apple官方在iOS14.8中开发并部署了修复程序。

[查看原文]
MetaMask:iOS用户应立即将其操作系统更新到14.8版以确保安全